teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 127.183.55.189
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1647732855427
  login: 1647732753761
money: '0'
last-account-name: WhyIsDream
logoutlocation:
  world: 41a314f5-621f-4d72-af7b-7ad9845a6496
  world-name: world
  x: 76.68090075611897
  y: -49.0
  z: 34.23897323974515
  yaw: -28.673828125
  pitch: 55.49995422363281
